<template>
  <v-app>
    <barra-superior></barra-superior>
    <v-content>
      <v-layout>
        <v-flex xs10 offset-xs1>
          <router-view></router-view>
        </v-flex>
      </v-layout>
    </v-content>
  </v-app>
</template>

<script>
import BarraSuperior from './components/BarraSuperior'

export default {
  name: 'App',
  components: {
    BarraSuperior
  },
  data () {
    return {
      //
    }
  }
}
</script>
